An issue was discovered in certain... CVE-2017-13809 CNNVD-201709-165

6.8 AV AC AU C I A
发布: 2017-11-12
修订: 2019-09-10

Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。AppleScript是其中的一套系统内置的脚本语言。 Apple macOS High Sierra 10.13.1之前的版本中的AppleScript组件存在安全漏洞。远程攻击者可借助特制的AppleScript文件利用该漏洞执行任意代码。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息